<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="format-detection" content="telephone=no">
<?php

  // SET DEFAULTS HERE

  $meta_title = "Youth Film and Gaming Festival | Official Website";
  $meta_description = "The Youth Film and Gaming Festival (YFGF) is a platform, access point, recognition, and celebration of the creativity and entrepreneurial spirit of high school students in the areas of film and video gaming.";
  $meta_sitename = "Youth Film and Gaming Festival";
  $meta_fbid = "";


  // OVERRIDE DEFAULTS HERE

  switch($page){

    case "tour":
      //$meta_title = "";
      //$meta_description = "";
      break;

  }

?>

<title><?= $meta_title ?></title>

<!-- DEFAULT META -->
<meta name="description" content="<?= $meta_description ?>">
<meta name="author" content="SpotCo">

<!-- FACBOOK META-->
<meta property="og:title" content="<?= $meta_title ?>">
<meta property="og:description" content="<?= $meta_description ?>">
<meta property="og:image" content="<?= $base ?>_img/share-facebook.jpg">
<meta property="og:url" content="<?php if($page=="home"){ echo $base; }else{ echo $base.$page; }?>">
<meta property="og:type" content="article">
<meta property="og:site_name" content="<?= $meta_sitename ?>">
<meta property="fb:admins" content="<?= $meta_fbid ?>">

<!-- TWITTER META -->
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:site" content="">
<meta name="twitter:title" content="<?= $meta_title ?>">
<meta name="twitter:description" content="<?= $meta_description ?>">
<meta name="twitter:creator" content="">
<meta name="twitter:image:src" content="<?= $base ?>_img/share-twitter.jpg">

<!-- GOOGLE+ META -->
<meta itemprop="name" content="<?= $meta_title ?>">
<meta itemprop="description" content="<?= $meta_description ?>">
<meta itemprop="image" content="<?= $base ?>_img/share-google.jpg">


<!-- COOKIE CONSENT
<link rel="stylesheet" type="text/css" href="//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.css">
<script src="//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/3.0.3/cookieconsent.min.js"></script>
<script>
window.addEventListener("load", function(){
window.cookieconsent.initialise({
  "palette": {
    "popup": {
      "background": "#016985"
    },
    "button": {
      "background": "#ffcb05",
      "text": "#000"
    }
  },
  "content": {
    "message": "We use cookies to help make this website better. For more information on cookies and how we use them, please see our Cookies Policy. Otherwise, we’ll assume you’re OK to continue.",
    "dismiss": "I am fine with this",
    "href": "./cookies"
  }
})});
</script>-->
